« MPlayerCE_0.75 | トップページ | SnowLeopardは28日 »

2009年8月23日 (日)

雪豹

実は私のMacはもう9年前のG4/Cubeです。カミさんがついに「買い替えたら?」え?まじ?いいの?「ノート型に」(そうすれば場所とらないから)というありがたいお言葉が! SnowLeopardが出る9月になったら買い替えようかな。そうそう、SnowLeopardは対応機種に差があります。まず、PowerPCは非対応、MacBookは32Bitカーネルのみ、搭載EFIが32Bit機も32Bitのみ、という感じらしいです。搭載メモリが最大で3GBの機種では64bitにする意味はあんまないかな。実質Late2008のMacBookPro.以降が64bitカーネル対応機になるのかな。もちろん32Bitのカーネルでもアプリは64BitのAPIで動けますので、Performanceと互換性で使い分けることになるでしょう。10.6.1が9月末には出るでしょうから、9月の中〜終盤狙って買い替えかなぁ? アルミ削り出しの13inchのMacBookPro.がいいな。今度また実物見に行こう〜〜っと。

|

« MPlayerCE_0.75 | トップページ | SnowLeopardは28日 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: 雪豹:

« MPlayerCE_0.75 | トップページ | SnowLeopardは28日 »